vim.keymap.set("n", "<Leader>o", "<cmd>Portal jumplist backward<CR>")
vim.keymap.set("n", "<Leader>i", "<cmd>Portal jumplist forward<CR>" )

vim.keymap.set("n", "<LocalLeader>o", "<cmd>Portal changelist backward<CR>")
vim.keymap.set("n", "<LocalLeader>i", "<cmd>Portal changelist forward<CR>" )
